Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Diagram Test Base Classes
Bundle-SymbolicName: org.eclipse.etrice.ui.base.tests
Bundle-Version: 0.0.0.qualifier
Require-Bundle: org.junit,
 org.eclipse.core.runtime,
 org.eclipse.etrice.core.room,
 org.eclipse.etrice.ui.structure,
 org.eclipse.xtext,
 org.eclipse.graphiti,
 org.eclipse.etrice.ui.common.base,
 com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.eclipse.etrice.core.fsm
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.etrice.tests.base
Automatic-Module-Name: org.eclipse.etrice.ui.base.tests

